html.translated-ltr, html.translated-rtl { padding-top: 39px; }
header {
  background: #fff;
  margin: 0 auto;
  padding: 15px 0;
  position: fixed;
  width: 100%;
  z-index:999;
}

.goog-te-gadget-simple {
    background-color: #fff!important;
    border-color: #fff!important;
    border-style: none!important;
    border-width: 1px!important;
    cursor: pointer!important;
    display: inline-block!important;
    font-size: 11px!important;
    font-weight: bold!important;
    padding-bottom: 0px!important;
    padding-top: 0px!important;
}

.menu-bar-top nav.navbar-default {
  background:none;
  border: medium none;
  border-radius: 0;
  height: auto;
  margin: 0;
  min-height: inherit;
  position:static;
}
.menu-bar-top .navbar-default .navbar-nav > li > a {
  color: #2e3340;
  font-family: helveticabold;
  font-size: 12px;
  letter-spacing: 0.4px;
  padding: 8px 5px;
  text-transform: uppercase;
  margin:0 8px;
}
.login-dropdown .dropdown > button {
  background:none;
  border: 1px solid #8dc63f;
  border-radius: 5px;
  color: #669428;
  font-size: 12px;
  height: 35px;
  text-align: left;
  width: 195px;
}
.login-dropdown .dropdown > button span b {
  float: right;
}
.top-cart > span {
  background: #8dc63f;
  border-radius: 3px;
  color: #fff;
  display: block;
  font-size: 21px;
  height: 35px;
  line-height: 33px;
  text-align: center;
  width: 35px;
  margin-left:10px;
}
.top-cart a {
    color: white;
}
.menu-bar-top .collapse.navbar-collapse {
  padding-right: 0;
}
.menu-bar-top .navbar-default .navbar-nav > .open > a, .menu-bar-top .navbar-default .navbar-nav > .open > a:hover, .menu-bar-top .navbar-default .navbar-nav > .open > a:focus {
  background-color: inherit;
  color: #8dc63f;
}
.menu-bar-top .navbar-nav > li {
  position: static;
}
.col-md-11.col-sm-11.menu-bar-top {
  position: static;
}
.menu-bar-top .dropdown-menu {
  background: #363a45;
  padding: 30px 0;
  top: 67px;
  width: 100%;
}
.menu-bar-top .dropdown-menu .dropdown-menu-ul {
  list-style: outside none none;
  margin: 0 auto;
  max-width: 1020px;
  padding: 0 15px;
  width: 100%;
  color:#fff;
}
.menu-bar-top .login-dropdown .dropdown-menu {
  background: #fff;
  border: 1px solid #8dc63f;
  border-radius: 0;
  padding: 12px;
  top: 30px;
}

footer {
  background: #353a45;
  padding: 50px 0 0;
  color:#fff;
}
.footer-sec.banner-content h2 {
  font-size: 31px;
  color: #fff;
  font-family: san_francisco_textlight;
  margin: 0 0 25px;
}


form.domain-search {
	overflow: hidden;
}
.domain-search input {
	background: #fff url("../images/search-icon.png") no-repeat scroll 15px center;
	border: medium none;
	color: #000;
	font-family: helvetica-regular;
	font-size: 21px;
	height: 52px;
	padding: 15px 15px 15px 45px;
	width: calc(100% - 165px);
	float: left;
}
.s-d-btn {
	background: #8dc63f;
	border: medium none;
	font-family: helveticabold;
	font-size: 15px;
	height: 52px;
	letter-spacing: 0.4px;
	margin-left: 15px;
	width: 150px;
	float: left;
}
.banner-content .col-md-12 > ul {
	list-style: outside none none;
	margin: 20px 0 55px;
	overflow: hidden;
	padding: 0;
}
.banner-content .col-md-12 ul li {
	float: left;
	font-family: helvetica-regular;
	font-size: 15px;
	padding-right: 25px;
}
.banner-content .col-md-12 ul li a {
	color: #fff;
}
.banner-content .col-md-12 ul li a:hover {
	color: #fff;
	text-decoration: none;
}
.banner-content .box > h2 {
	font-family: san_francisco_displaybold;
	font-size: 31px;
	margin: 0 0 15px;
}
.banner-content .box > p {
	font-family: san_francisco_displaylight;
	font-size: 21px;
}
.banner-content .box > a {
	font-family: san_francisco_displaylight;
	font-size: 15px;
	color: #fff;
}
.banner-content .box > a:hover {
	color: #fff;
	text-decoration: none;
}
.banner-content .box {
	position: relative;
}
.banner-content .box::after {
	background: #4786ca;
	content: "";
	height: 111px;
	position: absolute;
	right: 0;
	top: 0;
	width: 1px;
}
.banner-content .box.border-none::after {
	background: none;
}
.swiss-b-logo {
	border-bottom: 1px solid #4786ca;
	margin: 25px 0 0;
	text-align: center;
}
.swiss-b-logo > span {
	background: #2861a0;
	padding: 0 15px;
	position: relative;
	top: 25px;
}
.swiss-b-logo > span img {
	max-width: 100%;
}

.footer-box {
  background: #2a2f38;
  border-radius: 3px;
  padding: 20px 10px;
  text-align: center;
}
.footer-box > p {
  font-family: helvetica-regular;
  font-size: 11px;
  margin: 0 0 15px;
  text-transform: uppercase;
}
.footer-box > h2 {
  font-family: san_francisco_displaythin;
  font-size: 30px;
  margin:0;
}
.footer-sec.banner-content .col-md-12 > ul {
  margin-bottom: 40px;
}

.footer-bar {
  background: #2a2f38;
  margin: 45px 0 0;
  padding:15px 0
}
.footer-bar ul {
  float: right;
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.footer-bar ul li {
  float: left;
  line-height: 51px;
  padding-left: 20px;
}
.footer-bar p {
  font-family: helvetica-regular;
  font-size: 15px;
  line-height: 51px;
  margin: 0;
}

/*********  header dropdown css  **********/

.dropdown-menu-ul span.h2 {
  color: #fff;
  font-family: helvetica-regular;
  font-size: 21px;
  margin: 0 0 10px;
  display:block;
}
li.sighin > a {
  background: #8dc53e none repeat scroll 0 0;
  border-radius: 5px;
  color: #fff !important;
  padding: 8px 12px !important;
}

li.sighin a:hover {
  background: #8dc53e none repeat scroll 0 0 !important;
}
li.login.rag > a {
  border: 1px solid #8dc63f;
  border-radius: 5px;
  color: #8dc63f !important;
  padding: 7px 12px !important;
}

.dropdown-menu-ul p {
  color: #fff;
  font-size: 13px;
  margin: 0 0 20px;
}
.dropdown-menu-ul ul {
  color: #fff;
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.dropdown-menu-ul .first-ul li a {
  color: #d0f79a;
  display: block;
  font-size: 17px;
  margin: 0 0 15px;
}
.dropdown-menu-ul .inner-menu span {
  font-size: 13px;
  margin: 0 0 7px;
  text-transform: uppercase;
  font-family: helveticabold;
  display:block;
}
.dropdown-menu-ul .inner-menu li a {
  color: #d0f79a;
  display: block;
  font-size: 13px;
  margin-bottom: 3px;
}
.dropdown-menu-ul .inner-menu.two {
  margin-top: 20px;
}
a:hover {
	text-decoration:none;
}
.dropdown-menu-ul .inner-menu li a span {
  display: inline-block;
  float: right;
  margin: 0 18px 0 0;
}
.dropdown-menu-ul p.drop-para {
  font-size: 15px;
  line-height: 24px;
  margin: 0;
}
.dropdown-menu-ul span.h3 {
  color: #fff;
  font-family: helvetica-regular;
  font-size: 17px;
  font-weight: normal;
  margin: 0;
}

.login-dropdown .dropdown-menu span {
  color: #000;
  font-family: helveticabold;
  font-size: 14px;
  margin: 0 0 12px;
  display:block;
}
.login-dropdown .dropdown-menu li a {
  margin-bottom: 10px;
  padding: 0;
}
.login-dropdown .dropdown-menu li a:hover {
	background:none;
}
.login-dropdown .dropdown-menu li button {
  background: #ff8706;
  border: medium none;
  border-radius: 5px;
  color: #fff;
  display: block;
  font-family: helveticabold;
  font-size: 13px;
  height: 34px;
  letter-spacing: 0.4px;
  margin: 18px 0 0;
  width: 100%;
}


/*****************end*******************/


@media (max-width:870px) {
.menu-bar-top .navbar-default .navbar-nav > li > a {
  font-size: 11px;
  margin: 0 4px;
  padding: 8px 2px;
}
.dropdown-menu-ul .first-ul li a {
  font-size: 15px;
  margin: 0 0 15px;
}
.dropdown-menu-ul span.h2 {
  font-size: 18px;
}
.dropdown-menu-ul .inner-menu li a {
  font-size: 12px;
}
.dropdown-menu-ul .inner-menu li a span {
  margin: 0 5px 0 0;
}
.dropdown-menu-ul span.h3 {
  font-size: 16px;
}
.menu-bar-top .navbar-nav > li {
	margin-bottom: 10px;
}
}

@media (max-width:820px) {
.login-dropdown .dropdown > button {
  width: auto;
}
.login-dropdown .dropdown > button span b {
  padding-left: 5px;
}
.menu-bar-top .navbar-default .navbar-nav > li > a {
  font-size: 10px;
}
.top-cart > span {
  margin-left: 7px;
}
.menu-bar-top .navbar-default .navbar-nav > li > a {
  margin: 0 3px;
}
.dropdown-menu-ul .first-ul li a {
  font-size: 14px;
}
.dropdown-menu-ul .inner-menu li a {
  font-size: 11px;
}
}

@media (max-width:767px) {
.menu-bar-top .navbar-nav {
  margin: 7.5px 0;
}
.menu-bar-top .dropdown .caret {
  float: right;
}
.menu-bar-top .navbar-nav .open .dropdown-menu {
  background-color: #363a45;
}
.menu-bar-top .navbar-default .navbar-nav > li > a {
  font-size: 13px;
}
.dropdown-menu-ul .inner-menu li a {
  font-size: 13px;
  margin-bottom: 10px;
}
.dropdown-menu-ul .inner-menu span {
  font-size: 13px;
  margin: 20px 0 7px;
}
.login-dropdown .dropdown > button {
  font-size: 14px;
  margin: 10px 0;
  width: 100%;
}
.top-cart > span {
  font-size: 24px;
  height: 40px;
  line-height: 40px;
  margin-left: 0;
  width: 100%;
}
.menu-bar-top .login-dropdown .open .dropdown-menu {
  background: #fff;
  margin-bottom: 10px;
}

.footer-bar p {
  line-height: normal;
  margin: 0 0 20px;
  text-align: center;
}
.footer-bar ul li {
  display: inline-block;
  float: none;
  line-height: 51px;
  padding-left: 20px;
}
.footer-bar ul {
  float: none;
  text-align: center;
}
.footer-bar ul li a img {
  max-width: 100%;
}
.col-md-11.col-sm-11.menu-bar-top {
  margin: -40px 0 0;
}
.logo {
  position: relative;
  width: 100px;
}
.home-banner-sec {
  padding: 60px 0 0;
  position: relative;
}
header {
  padding: 15px 0 0;
}
}

@media (max-width:480px) {
.footer-sec.banner-content h2 {
  font-size: 24px;
}
}

@media (max-width:360px) {
.footer-sec.banner-content h2 {
  font-size: 21px;
}
}

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
 }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
  margin-top: 7.5px;
 }
 .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
    display:block !important;
 }
}